解决webpack打包报错:Error: Cannot find module ‘webpack-cli/bin/config-yargs‘

报错 Error: Cannot find module ‘webpack-cli/bin/config-yargs’ 的原因是当前的 webpack 5.x 和 webapck-cli 4.x 有冲突,解决办法是:

1、卸载当前的 webpack-cli

npm uninstall webpack-cli -D

2、安装 webpack-cli 3.* 版本

npm install webpack-cli@3 -D
标签:

发表回复

您的电子邮箱地址不会被公开。